Bug 736358 - Gtk-WARNING **: Unknown property: GtkDialog.has-separator
Summary: Gtk-WARNING **: Unknown property: GtkDialog.has-separator
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-media
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 13:40 UTC by Horst H. von Brand
Modified: 2013-03-12 08:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-12 08:35:21 UTC


Attachments (Terms of Use)

Description Horst H. von Brand 2011-09-07 13:40:36 UTC
Description of problem:
Starting gstreamer-properties I get:
Gtk-WARNING **: Unknown property: GtkDialog.has-separator

Version-Release number of selected component (if applicable):
gnome-media-apps-2.91.2-6.fc16.x86_64

How reproducible:
Tried once

Steps to Reproduce:
1. gstreamer-properties
2.
3.
  
Actual results:
Gtk-WARNING **: Unknown property: GtkDialog.has-separator

Expected results:
Silence

Additional info:

Comment 1 Fedora Admin XMLRPC Client 2013-02-24 10:42:18 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2013-03-04 07:39:34 UTC
gnome-media-3.4.0-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gnome-media-3.4.0-4.fc18

Comment 3 Fedora Update System 2013-03-04 07:40:09 UTC
gnome-media-3.4.0-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gnome-media-3.4.0-4.fc17

Comment 4 Fedora Update System 2013-03-04 22:36:58 UTC
Package gnome-media-3.4.0-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-media-3.4.0-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3409/gnome-media-3.4.0-4.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-03-12 08:35:22 UTC
gnome-media-3.4.0-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-03-12 08:50:05 UTC
gnome-media-3.4.0-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.